
.font-xxs{font-size: 7px!important;} .font-xs{font-size: 9px!important;} .font-sm{font-size: 11px!important;} .font-md{font-size: 15px!important;} .font-lg{font-size: 20px!important;} .font-xl{font-size: 25px!important;} .font-xxl{font-size: 30px!important;} .font-xxl{font-size: 40px!important;} .font-xxxl{font-size: 45px!important;}

@media (min-width:600px) {
    .font-xxs{font-size: 9px!important;} .font-xs{font-size: 11px!important;} .font-sm{font-size: 13px!important;} .font-md{font-size: 17px!important;} .font-lg{font-size: 22px!important;} .font-xl{font-size: 28px!important;} .font-xxl{font-size: 33px!important;} .font-xxl{font-size: 45px!important;} .font-xxxl{font-size: 45px!important;}
}

@media (min-width:1025px) {
    /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
    .font-xxs{font-size: 10px!important;} .font-xs{font-size: 13px!important;} .font-sm{font-size: 18px!important;} .font-md{font-size: 20px!important;} .font-lg{font-size: 30px!important;} .font-xl{font-size: 35px!important;} .font-xxl{font-size: 40px!important;} .font-xxl{font-size: 45px!important;} .font-xxxl{font-size: 45px!important;}}
@media (min-width:1281px) {
    /* portrait tablets, portrait iPad, e-readers (Nook/Kindle), landscape 800x480 phones (Android) */
    .font-xxs{font-size: 11px!important;} .font-xs{font-size: 15px!important;} .font-sm{font-size: 18px!important;} .font-md{font-size: 20px!important;} .font-lg{font-size: 30px!important;} .font-xl{font-size: 35px!important;} .font-xxl{font-size: 40px!important;} .font-xxl{font-size: 45px!important;} .font-xxxl{font-size: 45px!important;}}






.btn-blu{
    border:3px solid #007bff;
    color:#007bff;
}
.btn-blu:hover{
    color:#007bff;
}

.color-celeste{color:#0099FF!important;}
.bg-celeste{background:#0099FF!important; color:#fff;}

.color-arancio{color:#FF9900!important;}
.bg-arancio{background:#FF9900!important;color:#fff;}

.color-white{color:#FFF!important;}
.bg-white{background:#FFF!important;color:#444;}

.bg-light-grey{background: #aaa!important;}
.no-text-decoration, .no-text-decoration:hover{text-decoration: none!important;}

.input-extralarge{
    width: 100%!important; 
    background: transparent!important;
    border:0px!important;
    color:#fff!important; 
    font-size: 50px !important;
}

.btn-primary, .badge-primary{
    background:#0C7CD7!important;
}

.badge-default{
    background:#bbb!important;
    color:#fff;
}

.btn-primary.btn-xs{
    padding:5px!important;
    font-size:11px;
}

.contenuto_pagina, .contenuto_pagina p{
  line-height: 25px;font-size: 15px;
    color:rgba(9, 60, 101, 0.95);
    text-align: justify;
}


.quadrati_info_grafiche{
    padding-top: 15%;
    padding-bottom: 15%;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}

/* Medium Devices, Desktops */
@media screen and (max-width: 800px) {
    .quadrati_info_grafiche{
        background-size: cover!important;
     }
}



/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    height: 100vh;
    z-index: 999;
    background: #428FDA;
    color: #fff;
    transition: all 0.3s;
    overflow-y: scroll;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
    left: 0;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #3578AF;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
#dismiss:hover {
    background: #fff;
    color: #7386D5;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #3578AF;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
    color:#000;
}
#sidebar ul li a:hover {
    color: #7386D5;
    background: #fff;
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #3578AF;
}

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #3578AF;
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.article, a.article:hover {
    background: #3578AF !important;
    color: #fff !important;
}